:root {
    --main-text-color: #FF5B00;
    --text-color-1: #7B3000;
    --text-color-2: #7B3000;
    --bck-color-3: #F4F4F4;
    --bck-color-4:rgba(217, 217, 217, 0.59);
    --text-color-5:#FF5B00;
    --text-color-6: #151515;
    --bck-color-7:rgba(217, 217, 217, 0.59);
    
}

body {
    overflow-x: hidden;
    margin: 0;
    box-sizing: border-box;
}

a,
a:visited {
    text-decoration: none;
    color: inherit;
}
.hidden{
    display: none;
}
.selected{
    color: var(--main-text-color);
    font-weight: 700;
}
.screen_daylight {
    overflow: hidden;
    background-color: #F4F4F4;
    width: 100vw;
    height: 100vh;
    font-family: 'Quicksand';
}
.screen_nightlight{
    background-color: #151515 !important;
    overflow: hidden;
    width: 100vw;
    height: 100vh;
    font-family: 'Quicksand';
    --main-text-color: #FF8C42;
    --text-color-1: #FF8C42;
    --text-color-2:#FFDDC8 !important   ;
    --bck-color-3: #151515;
    --bck-color-4: rgba(255, 255, 255, 0.05);
    --text-color-5:white !important;
    --text-color-6: white;
    --bck-color-7:rgba(255, 255, 255, 0.2);;
}
.red {
    color: red;
    font-weight: bolder;
    border-bottom: red dotted !important;
}

/* screen 1 */
.header_scr1 {
    margin-top: 1%;
    height: 10%;
    display: flex;
    justify-content: space-between;
}

.logo_scr1 {
    width: 20%;
    margin-left: 2%;
    height: 80%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    color: var(--main-text-color);
    font-style: normal;
    font-weight: 600;
    font-size: 30px;
    line-height: 60px;
}

.logo_scr1>img {
    object-fit: contain;
    height: 70%;
}

.menu_scr1 {
    min-width: 50%;
    max-width: 75%;
    display: flex;
    justify-content: space-around;
    color: var(--main-text-color);
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 40px;
    align-items: center;

}

.menu_scr1>div {
    padding: 2px;

}

.main_scr1 {
    height: 75%;
    display: flex;
    justify-content: space-between;
}

.welcome_photo_scr1 {
    background-image: url("../img/welcome_photo.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    width: 50%;
    height: 100%;
    /* margin-right: 2%; */
}

.search_scr1 {
    width: 50%;
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    margin-left: 2%;
    padding-top: 8%;
}

.search_heading {

    color: var(--main-text-color);
    font-weight: 600;
    font-size: 56px;
    padding-top: 5%;
    padding-bottom: 5%;
}

.search_subheading {
    text-transform: capitalize;
    width: 80%;
    color: var(--text-color-1);
    font-weight: 600;
    font-size: 30px;
}

.search_form {
    padding-top: 15%;
    display: flex;
    align-items: center;
    flex-direction: row;
    width: 100%;

}

.search_location_inp {
    box-sizing: border-box;
    width: 33%;
    height: 35px;
    border: 2px solid var(--main-text-color);
    border-radius: 5px;
    text-align: left;
    margin-right: 1%;
}

.search_location_inp:focus {
    outline: none !important;
    border: 2px solid var(--main-text-color);
    border-radius: 5px;
    box-shadow: 0 0 5px #719ECE;
}

.search_location_btn {
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: space-around;
    box-sizing: border-box;
    width: 33%;
    height: 35px;
    background: var(--main-text-color);
    border: 4px solid var(--main-text-color);
    border-radius: 5px;
    font-style: normal;
    font-weight: 600;
    font-size: 15px;
    color: white;
    cursor: pointer;

}

.search_location_btn>img {
    object-fit: contain;
    height: 90%;
}

.try_now_btn,
.explore_more_btn {
    margin-top: 5%;
    display: flex;
    align-items: center;
    justify-content: space-around;
    box-sizing: border-box;
    width: 35%;
    height: 45px;
    background: var(--main-text-color);
    border: 4px solid var(--main-text-color);
    border-radius: 5px;
    font-style: normal;
    font-weight: 600;
    font-size: 15px;
    color: #F4F4F4;
    cursor: pointer;
}

.footer_scr1 {
    height: 15%;
    display: flex;
    flex-direction: row-reverse;
    padding-right: 5%;
}

.footer_scr1 img {
    height: 70%;
    object-fit: contain;
    cursor: pointer;
}

/* screen 2 */

.screen_2 {
    padding: 10px 0;
}

.scr2_main {
    display: flex;
    height: 75%;
}

.header_scr2 {
    height: 15%;
    display: flex;
}

.header_src2_left {
    width: 20%;
}

.header_src2_title {
    width: 80%;
    display: flex;
    justify-content: center;
    font-family: 'Kaushan Script', cursive;
    font-style: normal;
    font-weight: 400;
    font-size: 3.5em;
    letter-spacing: 0.04em;
    text-transform: capitalize;
    color: var(--main-text-color);
}

.menu_left {
    width: 20%;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.menu_left img {
    height: 70%;
}

.menu_right {
    padding-left: 1%;
    width: 80%;
    display: flex;
}

.main_menu {
    display: flex;
}

.main_menu_slices {
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    height: 100%;
    padding-right: 2%;
}

.slice_subtitle1,
.slice_subtitle2,
.gourmet_title {
    font-family: 'Kosugi Maru', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 1.7em;
    letter-spacing: 0.02em;
    text-transform: capitalize;
    color: var(--text-color-2);
    text-align: center;
    padding-bottom: 3%;
    padding-top: 3%;
}

ul.prices {
    padding: 0;
    overflow-x: hidden;
    list-style: none;
    /* font-family: 'Kosugi Maru', sans-serif; */
    font-style: normal;
    font-weight: 400;
    font-size: 1.2em;
    letter-spacing: 0.02em;
    text-transform: capitalize;
    color: var(--text-color-2);
    margin-top: 0%;
}

ul.prices li:before {
    float: left;
    width: 0;
    white-space: nowrap;
    content:
        ". . . . . . . . . . . . . . . . . . . . "
        ". . . . . . . . . . . . . . . . . . . . "
        ". . . . . . . . . . . . . . . . . . . . "
        ". . . . . . . . . . . . . . . . . . . . "
}

ul.prices span:first-child {
    padding-right: 0.33em;
    background-color: var(--bck-color-3);
    font-family: 'Kosugi Maru', sans-serif;

}

ul.prices span+span {
    float: right;
    padding-left: 0.33em;
    background-color: var(--bck-color-3);
    font-family: 'Kosugi Maru', sans-serif;
}

.main_menu_gourmet {
    width: 50%;
    padding-left: 1%;
    padding-right: 5%;
}


.footer_src2 {
    height: 10%;
    width: 100%;
}

.gourmet_pizza {
    font-family: 'Kosugi Maru', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 1.2em;
    letter-spacing: 0.02em;
    color: var(--text-color-2);
}

.gourmet_pizza {
    display: flex;
    justify-content: space-between;
    padding-bottom: 2em;
}

.pizza_about {
    width: 60%;
}

.pizza_title {
    font-size: 1.3em;
    padding-bottom: 0.2em;
}

.pizza_ingredients {
    font-size: .8em;
}

/* screen 3 */
.screen_3 {
    display: flex;
}

.screen_3 hr {
    transform: rotate(116.21deg);
    align-self: center;
    width: 90%;
    border: 5px solid var(--main-text-color);
    background-color: var(--main-text-color);

}

.scr3_left,
.scr3_right {
    /* display: flex; */
    width: 50%;
}

.scr3_right {
    justify-content: left;
    transform: rotate(26deg);
    padding-left: 10%;
    padding-top: 10%;
    align-items: center;

}

.scr3_right ul>li {
    transform: rotate(334deg);
    padding-top: 3%;
    padding-bottom: 3%;
    text-transform: capitalize;
    color: var(--text-color-2);
    font-family: 'Quicksand';
    font-size: 30px;
}


.line {
    display: flex;
    padding-left: 3%;
    width: 100%;
    height: 100%;
    position: absolute;
    overflow: hidden;

}

.scr3_left {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

.scr3_left>.scr3_left_title,
.pizza_month {
    text-align: center;
    text-transform: capitalize;
    padding-top: 0.5em;
    font-family: 'Quicksand';
    font-style: normal;
    font-weight: 600;
    color: var(--text-color-2);
    font-size: 30px;
    letter-spacing: 0.085em;
}

.scr3_left_title span {
    color: var(--main-text-color);
}

.pizza_month span {
    text-transform: uppercase;
    color: var(--main-text-color);
    font-size: larger;
}

.hands_pic {
    height: 60%;
}

.hands_pic img {

    width: 90%;
    overflow: hidden;
}

.src3_footer {
    height: 10%;
    /* padding-top: 20%; */
    height: 20%;
    transform: rotate(334deg);
    display: flex;
    padding: 10%;
    justify-content: space-around;
}

.src3_footer button {
    display: flex;
    align-items: center;
    justify-content: space-around;
    box-sizing: border-box;
    width: 45%;
    height: 45px;
    background: var(--main-text-color);
    border: 4px solid var(--main-text-color);
    border-radius: 5px;
    font-style: normal;
    font-weight: 600;
    font-size: 15px;
    text-transform: capitalize;
    color: #F4F4F4;
    cursor: pointer;
    z-index: 3;
}

/* screen 4 */
.screen_4 {
    background-color: white;
}

.scr4_bck_wrapper {
    height: 100%;
    display: flex;

}

.scr4_backgrd_1 {
    background-image: url("../img/reservation_screen/Clover.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    width: 70%;
}

.scr4_backgrd_2 {
    background-image: url("../img/reservation_screen/Capcicum.png");
    transform: rotate(47.78deg);
    position: relative;
    top: 15%;
    background-size: cover;
}

.scr4_backgrd_3 {
    background-image: url("../img/reservation_screen/Haldi.png");
    position: relative;
    top: 15%;
    background-size: contain;
}

.scr4_backgrd_4 {
    background-image: url("../img/reservation_screen/Gobi.png");
    transform: rotate(344deg);
    position: relative;
    top: 40%;
    right: -10%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    width: 70%;
}

.scr4_backgrd_mid {
    display: flex;
    width: 50%;
    flex-wrap: wrap;
}

.scr4_backgrd_2,
.scr4_backgrd_3 {
    width: 100%;
    background-repeat: no-repeat;
    background-position: center;
}

.reservation {
    width: 40%;
    height: 70%;
    position: relative;
    top: -90%;
    right: -55%;
    background: var(--bck-color-4);
    box-shadow: 10px 19px 30px 5px rgba(0, 0, 0, 0.25);
    backdrop-filter: blur(1px);
    border-radius: 10px;
}

.reserv_title_wrapper {
    width: 100%;
    padding-top: 10%;
}

.reservation_title {
    font-family: 'Quicksand';
    font-style: normal;
    font-weight: 700;
    font-size: 40px;
    display: flex;
    align-items: center;
    text-align: center;
    letter-spacing: 0.085em;
    text-transform: uppercase;
    color: var(--text-color-5);
    justify-content: center
}

.reservation_contact,
.reservation_hours {
    justify-content: center;
    display: flex;
    color: var(--text-color-6);
}

#res_form {
    font-family: 'Quicksand';
    font-style: normal;
    font-weight: 500;
    font-size: 19px;
    text-transform: capitalize;
    color: var(--text-color-6);
    padding: 10%;
    padding-top: 20%;
}

#res_form input {
    border: none;
    border-bottom: 2px dashed var(--text-color-6);
    width: 55%;
    background: none;
    font-family: 'Quicksand';
    font-style: normal;
    font-weight: 500;
    font-size: 19px;
    color: var(--text-color-6);
}

.fname,
.femail,
.fnumber,
.fdatetime {
    padding-top: 2%;
    padding-bottom: 2%;
    display: flex;
    justify-content: space-between;
}

#res_form #fsubmit {
    margin-top: 2em;
    width: 40%;
    height: 2em;
    background: #FF5B00;
    border-radius: 5px;
    border: none;
    font-family: 'Quicksand';
    font-style: normal;
    font-weight: 500;
    font-size: 19px;
}

.resBtn {
    display: flex;
    justify-content: center;
}

/* screen 5 */
.screen_5{
    background-color: white;
    height: fit-content;
}
.header_scr5 {
    height: 10%;
    display: flex;
    justify-content: space-between;
    background: #212121;
    backdrop-filter: blur(1px);
}

.menu_scr5 {
    color: white;
    min-width: 40%;
    max-width: 75%;
    display: flex;
    justify-content: space-around;
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 40px;
    align-items: center;
}
#menu_specials{
    cursor: pointer;
}
#menu_help,
#menu_signin {
    display: flex;
    align-items: center;
    min-width: 40%;
}

#menu_help img,
#menu_signin img {
    padding-right: 5%;
}

.main_scr5 {
    height: 90%;
    display: flex;
    justify-content: space-between;
    width: 100vw;
    background-image: url(../img/scr5pic.png);
    background-repeat: no-repeat;
    background-position-y: bottom;
    background-position-x: right;
    background-size: 25%;
}

.scr5_left {
    width: 50vw;
    padding: 5%;
    display: block;
}

.account {
    width: 90%;
    height: 20%;
    background: var(--bck-color-7);
    box-shadow: 10px 19px 20px 5px rgba(0, 0, 0, 0.25);
    backdrop-filter: blur(1px);
    border-radius: 10px;
    padding: .5em;
    padding-left: 2em;
    font-family: 'Quicksand';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    color: var(--text-color-6);
}

.account_hint {
    font-size: 12px;
    padding-top: 0.5em;
}

.account_auth {
    display: flex;
    padding-top: 15px;
}

.login_btn,
.signin_btn {
    width: 30%;
    font-size: 14px;
    display: flex;
    flex-direction: column;
    align-items: center;
    border-radius: 10px;
    border-color: var(--main-text-color);
    border-width: 1px;
    border-style: solid;
    margin: 2px;
    cursor: pointer;
    color: var(--text-color-6);
}

.login_btn a,
.signin_btn a {
    color: var(--main-text-color);
}

.address,
.payment {
    margin-top: 2em;
    display: flex;
    align-items: center;
    width: 90%;
    height: 15%;
    background: var(--bck-color-7);
    box-shadow: 10px 19px 20px 5px rgba(0, 0, 0, 0.25);
    backdrop-filter: blur(1px);
    border-radius: 10px;
    padding: .5em;
    padding-left: 2em;
    font-family: 'Quicksand';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    cursor: pointer;
    color: var(--text-color-6);
}

.account img,
.address img,
.payment img {
    position: fixed;
    left: -5%;
    height: 60px;
}

.scr5_order {
    width: 35vw;
    margin-top: 5%;
    margin-bottom: 15%;
    margin-right: 5%;
    padding-bottom: 1%;
    background:  var(--bck-color-7);
    box-shadow: 10px 19px 30px 5px rgba(0, 0, 0, 0.25);
    backdrop-filter: blur(1px);
    border-radius: 10px;
    height: fit-content;
    color: var(--text-color-6);
}

.pizza_constructor {
    border-left: 3px solid var(--main-text-color);
    padding-left: 10px;
    margin-left: 20px;
    font-family: 'Quicksand';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
}

.constructor_main {
    padding-top: 10px;
}

#coupon{
    border: none;
    background-color: var(--bck-color-7);
    width: 60px;
    height: 20px;
    color: var(--text-color-6);
}

#constructor {
    border-spacing: 5px;
}

#constructor_result {
    font-family: 'Quicksand';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    padding: 5px;
    border-spacing: 3px;

}

#constructor_result #H1 {
    color: var(--main-text-color);
    cursor: pointer;
}

#minus,
#plus {
    width: 10px;
    padding-left: 10px;
    padding-right: 10px;
    background: rgba(217, 217, 217, 0.59);
    font-size: larger;
}

#minus {
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    cursor: pointer;
}

#plus {
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    cursor: pointer;
}

#amount {
    background: rgba(217, 217, 217, 0.59);
    padding-right: 5px;
    padding-left: 5px;
}

#currency {
    padding-left: 20px;
}
#customize, #addChoice>td{
    font-weight: 400;
    font-size: 15px;
    cursor: pointer;
}

#addCheese, #addCorn, #addSalami{
    font-weight: 700;
}
#customize span{
    color: var(--main-text-color);
}

#size, #ingridients, #cheese, #salami, #corn{
    font-weight: 400;
    font-size: 17px;
}
#ingridients>td:first-child{
    font-weight: 700;
    color: var(--main-text-color);
}
#size>td:first-child{
    font-weight: 700;
    color: var(--main-text-color);
}
#size>td:hover{
    cursor: pointer;
    color: var(--main-text-color); 
}
#cheese>td:first-child, #corn>td:first-child, #salami>td:first-child{
    text-align: right;
    cursor: pointer;
}
#cheese>td:first-child:hover, #corn>td:first-child:hover, #salami>td:first-child:hover{
    color: var(--main-text-color);
}
.order_title {
    padding: 15px;
    font-family: 'Quicksand';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    display: flex;
    align-items: center;
}

.title_wrapper {
    padding-left: 10px;
}

.order_title_main {
    font-size: 25px;
    padding-bottom: 5px;
}

.order_bill {
    padding-left: 15px;
    padding-top: 30px;
}

.bill_title {
    font-family: 'Quicksand';
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    color: var(--main-text-color);
    padding-bottom: 20px;
}
.options{
    cursor: pointer;
    font-family: 'Quicksand';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;

}
#currency, .options:last-child{
    text-align: right;
}
#deliveryFee>td{
    padding-bottom: 10px;
}
#deliveryFee>td{
    border-bottom: #151515 solid 1px;
    padding-bottom: 10px;
}
#deliveryFee>td:last-child{
    color: green;
}
#deliveryFee>td:nth-child(3){
   font-size: smaller;
   text-decoration: line-through;
}
#discount>td{
    border-bottom: #151515 solid 1px;
    padding-bottom: 10px;
}
#taxes>td{
    padding-bottom: 10px;
}
#toPay>td{
    border-top: #151515 solid 2px;
    padding-top: 10px;
    font-weight: 700;
}
#discount>td:last-child{
    color: green;
}
.order_bill table{
    border-spacing: 0px;
    width: 85%;
}


@media (max-width: 430px) {
    body {
        overflow-y: scroll;
    }

    .screen_1 {
        overflow-y: scroll;
    }

    .header_scr1,
    .menu_scr1 {
        flex-direction: column;
        height: fit-content !important;
        width: 100% !important;
    }

    .menu_scr1 {
        flex-direction: column;
        flex-wrap: wrap;
        align-items: flex-end !important;

    }

    .search_heading,
    .search_subheading,
    .search_location_btn,
    .try_now_btn,
    .explore_more_btn {
        font-size: smaller;
    }

    .search_form {
        flex-direction: column !important;
    }

    .search_location_inp {
        margin-top: 2px;
        margin-bottom: 2px;
        width: 50% !important;
    }

    .search_location_btn {
        width: 50% !important;
    }

    .header_src2_title {
        font-size: 2.5em;
    }

    .explore_more_btn {
        width: 50%;
    }

    .slice_subtitle1,
    .slice_subtitle2,
    .gourmet_title {
        font-size: 1.2em;
    }

    ul.prices {
        font-size: 0.9em;
    }

    .gourmet_pizza {
        font-size: 1em;
        padding-bottom: 1em;
    }

    .pizza_title {
        font-size: 1em;
    }

    .pizza_ingredients {
        font-size: .7em;
    }

    .scr3_left_title,
    .pizza_month {
        font-size: smaller !important;
    }

    .scr3_right {
        margin: 0 auto;
        padding: 0 !important;
    }

    .scr3_right ul li {
        font-size: smaller !important;
    }

    .scr3_right button {
        font-size: smaller !important;
    }

    .line hr {
        border: 2px solid #FF5B00 !important;
    }

    .reservation {
        width: 90%;
        right: -3%;
        top: -91%;
        height: 80%;
        padding: 2%;
    }

    .scr4_backgrd_1,
    .scr4_backgrd_mid {
        display: none;
    }

    .reservation_contact {
        padding-left: 15%;
        padding-right: 15%;
        text-align: center;
    }

    #res_form {
        padding: 0%;
        padding-left: 2%;
        padding-right: 2%;
        padding-top: 5%;
    }

    .fname,
    .femail,
    .fnumber,
    .fdatetime {
        flex-direction: column;
        align-items: center;
        padding-bottom: 2%;
    }

    #res_form input {
        width: 75%;
    }

    #fsubmit {
        padding: 0% !important;
        width: 50% !important;

    }
    .main_scr5{
        overflow-y: scroll;
    }
    .scr5_left img{
        height: 35px;
    }
    .login_btn, .signin_btn{
        width:50%;
        font-size: 10px;
    }
    .address, .payment{
        margin-top: 10px;
    }
    .scr5_order{
        margin-left: 0px;
        margin-right: 0px;
        padding-bottom: 10px;
    }
    .menu_scr5{
        font-size: 10px;
        width: 80%;
    }
}

@media (max-width: 992px) {
    body {
        overflow-y: scroll;
    }

    .screen_1,
    .screen_2 {
        overflow-y: scroll;
    }

    .logo_scr1 {
        width: auto !important;
        font-weight: 400;
        font-size: 20px;
        line-height: 40px;
    }

    .menu_scr1 {
        width: auto !important;
        display: flex;
        font-style: normal;
        font-weight: 500;
        font-size: 16px;
        line-height: 30px;
        align-items: center;

    }

    .main_scr1 {
        flex-direction: column;
        height: fit-content !important;
    }

    .welcome_photo_scr1 {
        height: 250px !important;
        width: auto !important;

    }

    .search_scr1 {
        width: 100% !important;
        align-items: center !important;
        height: fit-content !important;
        padding-top: 0px !important;
    }

    .search_form {
        justify-content: center;
        padding-top: 3% !important;
    }

    .menu_left {
        height: 10%;
    }

    .menu_left img {
        width: 100%;
        height: auto;
    }

    .menu_right {
        flex-direction: column;
        align-items: center;
    }

    .main_menu_slices {
        width: 90%;
        padding-right: 5%;
    }

    .main_menu_gourmet {
        width: 90%;
    }

    .explore_more {
        display: flex;
        justify-content: center;
    }

    .screen_3 {
        flex-direction: column;
    }

    .scr3_left,
    .scr3_right,
    .line {
        display: flex;
        width: 90% !important;
        height: fit-content !important;
    }

    .line {
        position: relative !important;
    }

    .screen_3 hr {
        transform: rotate(0deg) !important;
        margin: 0 auto;
    }

    .hands_pic img {
        height: 100%;
        width: auto;
    }

    .hands_pic {
        display: flex;
        justify-content: center;
        height: fit-content !important;
    }

    .scr3_left {
        margin: 0 auto;
    }

    .scr3_right,
    .scr3_right>ul>li {
        transform: rotate(0deg) !important;
    }

    .src3_footer {
        transform: rotate(0deg) !important;
        width: 90%;
    }

    .scr3_right {
        padding: 0;
        margin: 0 auto;
        flex-direction: column;
    }

    .scr4_backgrd_mid {
        display: none;
    }

    .reservation {
        width: 80%;
        right: -10%
    }

    .resBtn {
        padding-top: 5%;
    }
    .main_scr5{
        flex-direction: column;
        align-items: center;
    }
    .scr5_left, .scr5_order {
        width: 80%;
    }
    .account{
        height: fit-content;
    }
}